%define module_name GDS2
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(IO/File.pm) perl(Module/Signature.pm) perl(Pod/Usage.pm) perl(Term/ANSIColor.pm) perl(Term/StatusBar.pm) perl(Tk.pm) perl(Tk/HList.pm) perl(Tk/ProgressBar.pm) perl(Tk/Scale.pm) perl(Tk/WaitBox.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.35
Release: alt1
Summary: GDS2 stream module
Group: Development/Perl
License: see LICENSE
URL: https://metacpan.org/module/GDS2

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SC/SCHUMACK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes Examples
%perl_vendor_privlib/G*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 3.35-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 3.33-alt1
- regenerated from template by package builder

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 3.32-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 3.00-alt1
- initial import by package builder

